Summary: ISDN status as a traffic light
Name: isdnbutton
Version: 2.5
Release: 17
Copyright: GPL
Group: Applications/System
Source: isdnbutton-2.5.tar.gz
Source1: isdnbutton-beenden
Requires: isdn4k-utils
Patch0: isdnbutton-path.patch
Patch1: isdnbutton-makefile.patch
BuildRoot: %{_tmppath}/%{name}-root

%description 
A small traffic light is started as an X11 client which shows the current
status of an ISDN connection. If you click onto the lights you can start
or stop an connection.

%prep
%setup -q -n %name
%patch0 -b .path
%patch1 -b .config

%build
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -c -m755 -s isdnbutton $RPM_BUILD_ROOT%{_bindir}/
install -m755 %{SOURCE1} $RPM_BUILD_ROOT%{_bindir}/beenden

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README
%{_bindir}/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Than Ngo <than@redhat.de>
- rebuilt

* Tue Jun 27 2000 Than Ngo <than@redhat.de>
- use RPM macros
- add beenden script 

* Sat May 27 2000 Ngo Than <than@redhat.de>
- rebuild for 7.0
- add requires isdn4k-utils
- cleanup specfile

* Thu Nov 18 1999 Ngo Than <than@redhat.de>
- initial RPM for powertools-6.2
